export const ActionConstants = {
  LOGIN_REQUEST: 'LOGIN_REQUEST',
  LOGIN_ERROR: 'LOGIN_ERROR',
  LOGIN_SUCCESS: 'LOGIN_SUCCESS',

  SIGNUP_REQUEST: 'SIGNUP_REQUEST',
  SIGNUP_ERROR: 'SIGNUP_ERROR',
  SIGNUP_SUCCESS: 'SIGNUP_SUCCESS',

  LOCATION_SUCCESS: 'LOCATION_SUCCESS',
  LOCATION_ERROR: 'LOCATION_ERROR',

  RESET_STORE: 'RESET_STORE',
  GET_LOCATION: 'GET_LOCATION',
};
